Bug 1162339 - Please add i7z to epel7
Summary: Please add i7z to epel7
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: i7z
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Matthieu Saulnier
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-10 21:00 UTC by mark
Modified: 2015-09-19 17:23 UTC (History)
2 users (show)

Fixed In Version: 0.27.2-11.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-19 17:23:21 UTC


Attachments (Terms of Use)

Description mark 2014-11-10 21:00:16 UTC
Description of problem: i7z was in epel6 but is not in epel7


Version-Release number of selected component (if applicable):


How reproducible:
easy

Steps to Reproduce:
1. yum search i7z
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2015-08-20 21:33:22 UTC
i7z-0.27.2-11.el7 has been submitted as an update to Fedora EPEL 7. https://bugzilla.redhat.com/show_bug.cgi?id=1162339

Comment 2 Fedora Update System 2015-08-22 19:48:53 UTC
i7z-0.27.2-11.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update i7z'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7729

Comment 3 Fedora Update System 2015-09-19 17:23:20 UTC
i7z-0.27.2-11.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.